10.9 Mavericks Ne peut pas être installé car OS X 10.14 ou ultérieur y est requis.

Invité

Pommé
Club MacG
19 Février 2005
8 717
627
21000 ou 22740
re,
On me demande une mise à jour pour mettre macOS Catalina. Faut-il que je l'installe aussi ?
franchement, vu d'où tu viens, ce n'est pas forcément une bonne idée…
 

annabellem

Membre confirmé
11 Juillet 2021
23
4
42
Bonjour,

Je me permets de te déranger car, comme tu le sais, je suis débutante et j'aurais souhaité avoir Word ou Office mais quand je veux télécharger tout est payant. Normal ? Faut-il pas télécharger une version plus récente ?

Merci
 
Dernière édition par un modérateur:

Aliboron

Chercheur de son
Club MacG
1 Janvier 2008
14 424
1 114
Toulouse.cong
faq.office.macintosh.free.fr
j'aurais souhaité avoir Word ou Office mais quand je veux télécharger tout est payant. Normal ?
Eh oui, la suite Office est payante, ce n'est pas nouveau. Mais il existe aussi des "ersatz" comme LibreOffice et autres avatars du "monde libre" qui sont gratuits. Selon le besoin exact, ça peut suffire... Tu peux aussi utiliser Pages qui est directement fourni avec ton Mac. Quel est précisément ton besoin en matière de traitement de texte ?

Faut-il pas télécharger une version plus récente ?
Une version plus récente de quoi, exactement ?
 
  • J’aime
Réactions: Sly54

annabellem

Membre confirmé
11 Juillet 2021
23
4
42
Eh oui, la suite Office est payante, ce n'est pas nouveau. Mais il existe aussi des "ersatz" comme LibreOffice et autres avatars du "monde libre" qui sont gratuits. Selon le besoin exact, ça peut suffire... Tu peux aussi utiliser Pages qui est directement fourni avec ton Mac. Quel est précisément ton besoin en matière de traitement de texte ?


Une version plus récente de quoi, exactement ?
bonsoir
je reviens vers vous car quand je veux télécharger pages sa me met cela (Pages ne peut pas être installé sur “Macintosh HD” car macOS 11 ou ultérieur y est requis.) comment puis je faire svp
 

Aliboron

Chercheur de son
Club MacG
1 Janvier 2008
14 424
1 114
Toulouse.cong
faq.office.macintosh.free.fr
quand je veux télécharger Pages, ça me met cela « Pages ne peut pas être installé sur “Macintosh HD” car macOS 11 ou ultérieur y est requis. »
Cela est presque un classique, maintenant : dans l’App Store, il te faut cliquer sur ton identifiant, en bas à gauche. Du coup, lorsque tu cliques sur l’icône de Pages dans la partie droite, il te sera proposé de télécharger la version compatible avec ton OS… ;)
 

annabellem

Membre confirmé
11 Juillet 2021
23
4
42
Cela est presque un classique, maintenant : dans l’App Store, il te faut cliquer sur ton identifiant, en bas à gauche. Du coup, lorsque tu cliques sur l’icône de Pages dans la partie droite, il te sera proposé de télécharger la version compatible avec ton OS… ;)
je ne comprend pas comment le télécharger avec ma version
 

Aliboron

Chercheur de son
Club MacG
1 Janvier 2008
14 424
1 114
Toulouse.cong
faq.office.macintosh.free.fr
je ne comprend pas comment le télécharger avec ma version
À partir d'où exactement ne comprends-tu pas ou n'arrives-tu pas à obtenir ce qui est attendu ?
  • lancer l’App Store, par exemple depuis l'icône dans le Dock
  • cliquer sur ton identifiant, en bas à gauche, ce qui affiche dans la partie droite la liste des applications
  • cliquer sur l’icône de Pages dans la partie droite
Capture d’écran 1.png

Décris ce que tu fais, ce que tu observes, ce qui ne correspond pas à ce que tu attends...
 

AUBEY

Membre enregistré
21 Janvier 2022
5
0
31
Tu peux donc installer macOS Mojave 10.14 sur ton iMac ce qui te permettra de d’installer toutes les apps compatibles avec cet OS.
bonjour et pour les 2011 CAR MON IDEM NE PEU PAS TELECHARGER ???
Bonjour,

Quel est l'OS de ta machine ?
(menu pomme / A propos de ce Mac)
Mac (21.5 pouces, mi-2011)

Nom du modèle : iMac


Identifiant du modèle : iMac12,1


Nom du processeur : Intel Core i5


Vitesse du processeur : 2,5 GHz


Nombre de processeurs : 1


Nombre total de cœurs : 4


Cache de niveau 2 (par cœur) : 256 Ko


Cache de niveau 3 : 6 Mo


Mémoire : 8 Go


Version de la ROM de démarrage : IM121.004F.B00


Version SMC (système) : 1.71f22


Numéro de série (système) : C02GDR62DHJF


UUID du matériel : 2355CA8B-EC26-5580-8C7A-507677F6086A
 

AUBEY

Membre enregistré
21 Janvier 2022
5
0
31
bonjour et pour les 2011 CAR MON IDEM NE PEU PAS TELECHARGER ???

Mac (21.5 pouces, mi-2011)

Nom du modèle : iMac


Identifiant du modèle : iMac12,1


Nom du processeur : Intel Core i5


Vitesse du processeur : 2,5 GHz


Nombre de processeurs : 1


Nombre total de cœurs : 4


Cache de niveau 2 (par cœur) : 256 Ko


Cache de niveau 3 : 6 Mo


Mémoire : 8 Go


Version de la ROM de démarrage : IM121.004F.B00


Version SMC (système) : 1.71f22


Numéro de série (système) : C02GDR62DHJF


UUID du matériel : 2355CA8B-EC26-5580-8C7A-507677F6086A
OS X EL CAPITAN
 

AUBEY

Membre enregistré
21 Janvier 2022
5
0
31
sa marque toujours la même chose quand je veux télécharger.
(null) ne peut pas être installé sur “Macintosh HD” car macOS 10.15 ou ultérieur y est requis.